@charset "utf-8";
@import url('https://fonts.googleapis.com/css?family=Dancing+Script:400,700');
/*----------------------*/
/*          mb          */
/*----------------------*/
@media screen and (max-width: 768px) {
	.area.gray {
		background-color: #fff;
		margin-top:1px;
	}
	#topic .contentWrap-style1{ /*外枠消す*/
		border:0px;
	}
	#topic .content-topic {
		margin: 0 auto;
		padding-bottom: 20px;
		font-size:13px;
		padding:0;
	}
	#topic .content-topic:before { /*ピン消す*/
		background:none;
	}
	#topic .content-topic img {
		width: 100%;
		height: auto;
		vertical-align: top;
	}
	#topic .content img.img-responsive {
		width: 100%;
		height: auto;
		vertical-align: top;
	}
	#topic .content-topic .pc { display: none !important; }
	#topic .content-topic .sp { display: block !important; }


	/* ↓ここから個別↓ */
	#topic .content-main {
		margin-bottom:40px;
	}
	#topic p{
		font-family: '游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		font-size:13px;
		color:#222222;
		font-feature-settings : "palt";
		letter-spacing:0.05em;
		line-height:1.7em;
	}
	#topic h1{
		font-family: '游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		font-feature-settings : "palt";
		letter-spacing:0.05em;
		line-height:1.5em;
		font-size:22px;
		font-weight:bold;
	}
	#topic h1 span{
		color:#afafaf;
	}
	#topic h2{
		font-family: '游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		font-feature-settings : "palt";
		letter-spacing:0.05em;
		font-size:16px;
		font-weight:bold;
		margin-bottom:20px;
		line-height:1.5em;
	}
	#topic h3{
		font-family: '游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		font-feature-settings : "palt";
		letter-spacing:0.05em;
		font-size:18px;
		font-weight:bold;
		margin-bottom:5px;
		text-align:left;
		line-height:1.5em;
	}
	#topic h3 span{
		font-size:1.3em;
	}
	#topic h4{
		font-family: '游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		line-height:1.1em;
		text-align:center;
	}



	/********** area1 **********/
	#topic div#area1{
		margin:30px 15px 40px;
		text-align:center;
	}
	#topic div#area1 p{
		text-align:left;
		margin-bottom:15px;
	}
	#topic div#area1 img{
	}

	/********** area2 **********/
	#topic div#area2{
		padding:40px 15px 0;
		margin-bottom:20px;
		background:url(images/line.png) 0 0 repeat-x;
		background-size:481px auto;
		text-align:center;
	}
	#topic div#area2 h1{
		background:url(images/icon.png) 50% 0 no-repeat;
		background-size:113px auto;
		padding-top:65px;
		margin-bottom:20px;
		text-align:center;
	}
	#topic div#area2 .outer{
		display: flex;
		flex-wrap: wrap;
		justify-content: space-around;
	}
	#topic div#area2 h2{
		margin-top:15px;
	}

	#topic div#area2 .txt-box p{
		text-align:left;
		margin-bottom:15px;
	}
	#treepanel h3{
		text-align:left;
	}
	#treepanel p.catch{
		color:#caa444;
		margin-bottom:5px;
		line-height:1.2em;
		text-align:left;
	}
	#treepanel .status-box{
		width:100%;
		text-align:left;
		margin:10px auto 0 auto;
		border-bottom:1px solid #f3f3f3;
		padding:15px 0 15px 55px;
	}
	#treepanel .status-box p{
		font-size:0.9em;
	}
	#topic .tree_outer{
		display: flex;
		flex-wrap: wrap;
		justify-content: center;
	}
	#treepanel #tree-no1{
		background:url(images/no1.png) 10px 15px no-repeat;
		background-size:30px auto;
	}
	#treepanel #tree-no2{
		background:url(images/no2.png) 10px 15px no-repeat;
		background-size:32px auto;
	}
	#treepanel #tree-no3{
		background:url(images/no3.png) 10px 15px no-repeat;
		background-size:33px auto;
	}
	#treepanel #tree-no4{
		background:url(images/no4.png) 10px 15px no-repeat;
		background-size:33px auto;
	}
	#treepanel #tree-no5{
		background:url(images/no5.png) 10px 15px no-repeat;
		background-size:33px auto;
	}
	#treepanel #tree-no6{
		background:url(images/no6.png) 10px 15px no-repeat;
		background-size:33px auto;
	}
	#bearschool{
		margin:30px 0px 0px ;
		background-color:#ffebe4;
		padding-bottom:10px;
	}
	#bearschool p{
		padding:10px 20px 0px ;
		text-align:left;
	}
	#bearschool p a.bs{
		color: #e24346;
		text-decoration: under-ligne;
	}
	#bearschool p span{
		border-radius: 50%;
		line-height: 2em;
		padding-top: 0.2em;
		padding-bottom: 0.2em;
		padding-left: 0.35em;
		padding-right: 0.35em;
		color: #fff;
		background: #ee7d7f;
		margin-right: 3px;
	}

	/********** area3 **********/
	#topic div#area3{
		padding:40px 15px 10px;
		margin:0 0 40px;
		background:url(images/line.png) 0 0 repeat-x;
		background-size:481px auto;
		text-align:center;
	}
	#topic div#area3 h1{
		background:url(images/icon.png) 50% 0 no-repeat;
		background-size:113px auto;
		padding-top:67px;
		margin:30px 0 ;
		text-align:center;
	}
	#topic div#area3 div.outer{
		display: flex;
		flex-wrap: wrap;
		justify-content: space-around;
		margin-bottom:30px;
	}
	#topic div#area3 .txt-box{
		width:470px;
	}
	#topic div#area3 p{
		margin-top:15px;
		text-align:left;
	}

	/********** area4 **********/
	#topic div#area4{
		padding:40px 15px 10px;
		margin:0;
		background:url(images/line.png) 0 0 repeat-x;
		background-size:481px auto;
		text-align:center;
	}
	#topic div#area4 h1{
		background:url(images/icon.png) 50% 0 no-repeat;
		background-size:113px auto;
		padding-top:67px;
		margin-bottom:30px;
		text-align:center;
	}
	#topic div#area4 div.outer{
		display: flex;
		align-items: flex-start;
		flex-wrap: wrap;
		justify-content: space-around;
		margin-bottom:50px;
	}
	#topic div#area4 .txt-box{
		width:440px;
	}
	#topic div#area4 p{
		margin-top:15px;
		text-align:left;
	}

	/********** area5 **********/
	#topic div#area5{
		background-color:#f5eedc;
		padding:40px 15px;
	}
	#topic div#area5 h4{
		background:url(images/nomisin.png) 50% 0 no-repeat;
		background-size:150px auto;
		font-size:15px;
		font-weight:bold;
		padding-top:47px;
		margin:0 0 15px;
		line-height:1.2em;
	}
	#topic div#area5 h4 span{
		color:#caa444;
	}
	#topic div#area5 div.outer{
		display: flex;
		align-items: flex-start;
		flex-wrap: wrap;
		justify-content: center;
	}
	#topic div#area5 .txt-box{
		flex:1;
		margin-right:10px;
	}
	#topic div#area5 p{
		margin-top:15px;
		text-align:left;
		font-size:12px;
	}
	#topic div#area5 img{
		width:100px;
		height:auto;
		margin-top:30px;
	}


	/********** 購入button **********/
	#topic .btnsArea {
		margin-top: 15px;
	}
	#topic .btnsArea .btnBuy {
		width: 95%;
		margin-right:auto;
		margin-left:auto;
	}
	#topic .btnsArea .btnBuy a {
		display: block;
		background-color: #ed1350;
		padding: 8px 0 8px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		border-radius: 45px;
		text-align: center;
		text-decoration: none;
		position: relative;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	#topic .btnsArea .btnBuy a >span {
		color: #fff;
		font-size: 12px;
		line-height: 1;
		font-weight: bold;
		vertical-align: middle;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
		padding: 0 0 0 17px;
		position: relative;
	}
	#topic .btnsArea .btnBuy a >span:before {
		font-family: icomoon;
		content: '\e921';
		font-weight: normal;
		color: #fff;
		font-size: 14px;
		display: inline-block;
		position: absolute;
		top: 50%;
		left: 0;
		-webkit-transform: translateY(-63%);
		-moz-transform: translateY(-63%);
		-o-transform: translateY(-63%);
		-ms-transform: translateY(-63%);
		transform: translateY(-63%);
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
}


/*----------------------*/
/*          pc          */
/*----------------------*/
@media print, screen and (min-width: 769px) {
	#topic {
		margin-top: -30px;
		margin-bottom: 70px;
	}
	#topic div.image{
		text-align:center;
	}
	#topic .content-topic {
		margin: 0 auto;
		padding-top:68px;
		padding-bottom: 100px;
	}
	#topic .content-topic a {
		text-decoration: underline;
		color: #0071bb;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	#topic .content-topic a:hover {
		text-decoration: none;
		opacity: 0.7;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
		filter: alpha(opacity=70);
	}
	#topic .content-topic .pc { display: block !important; }
	#topic .content-topic .sp { display: none !important; }


	/* ↓ここから個別↓ */
	#topic .content-main {
		margin-bottom:40px;
	}
	#topic p{
		font-family: '游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		font-size:15px;
		color:#222222;
		font-feature-settings : "palt";
		letter-spacing:0.05em;
		line-height:1.7em;
	}
	#topic h1{
		font-family: '游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		font-feature-settings : "palt";
		letter-spacing:0.05em;
		line-height:1.5em;
		font-size:33px;
		font-weight:bold;
	}
	#topic h1 span{
		color:#afafaf;
	}
	#topic h2{
		font-family: '游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		font-feature-settings : "palt";
		letter-spacing:0.05em;
		font-size:20px;
		font-weight:bold;
		margin-bottom:20px;
		text-align:left;
		line-height:1.5em;
	}
	#topic h3{
		font-family: '游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		font-feature-settings : "palt";
		letter-spacing:0.05em;
		font-size:18px;
		font-weight:bold;
		margin-bottom:5px;
		text-align:left;
		line-height:1.5em;
	}
	#topic h3 span{
		font-size:1.3em;
	}
	#topic h4{
		font-family: '游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		line-height:1.1em;
		text-align:center;
	}



	/********** area1 **********/
	#topic div#area1{
		margin:40px 0px 50px;
		display: flex;
		flex-wrap: wrap;
		justify-content: space-around;
	}
	#topic div#area1 p{
		text-align:left;
		margin-bottom:15px;
	}
	#topic div#area1 img{
	}
	#topic div#area1 .txt-box{
		width:470px;
		padding-top:15px;
	}

	/********** area2 **********/
	#topic div#area2{
		padding:50px 0 10px;
		margin-bottom:60px;
		background:url(images/line.png) 0 0 no-repeat;
		text-align:center;
	}
	#topic div#area2 h1{
		background:url(images/icon.png) 50% 0 no-repeat;
		background-size:113px auto;
		padding-top:67px;
		margin-bottom:30px;
		text-align:center;
	}
	#topic div#area2 .outer{
		display: flex;
		flex-wrap: wrap;
		justify-content: space-around;
	}
	#topic div#area2 .txt-box{
		width:470px;
	}
	#topic div#area2 .txt-box p{
		text-align:left;
		margin-bottom:15px;
	}
	#treepanel h3{
		text-align:left;
	}
	#treepanel p.catch{
		color:#caa444;
		font-size:0.9em;
		margin-bottom:7px;
		line-height:1em;
		text-align:left;
	}
	#treepanel .status-box{
		padding-left:45px;
		width:35%;
		margin:30px 20px 20px ;
		text-align:left;
	}
	#topic .tree_outer{
		display: flex;
		flex-wrap: wrap;
		justify-content: center;
	}
	#treepanel #tree-no1{
		background:url(images/no1.png) 0 0 no-repeat;
		background-size:30px auto;
	}
	#treepanel #tree-no2{
		background:url(images/no2.png) 0 0 no-repeat;
		background-size:32px auto;
	}
	#treepanel #tree-no3{
		background:url(images/no3.png) 0 0 no-repeat;
		background-size:33px auto;
	}
	#treepanel #tree-no4{
		background:url(images/no4.png) 0 0 no-repeat;
		background-size:33px auto;
	}
	#treepanel #tree-no5{
		background:url(images/no5.png) 0 0 no-repeat;
		background-size:33px auto;
	}
	#treepanel #tree-no6{
		background:url(images/no6.png) 0 0 no-repeat;
		background-size:33px auto;
	}
	#bearschool{
		margin:60px 0px 0px ;
		background-color:#ffebe4;
		padding-bottom:20px;
	}
	#bearschool h2{
		width:960px;
	}
	#bearschool p{
		padding:30px 60px 0px ;
		text-align:left;
	}
	#bearschool p a.bs{
		color: #e24346;
		text-decoration: under-ligne;
	}
	#bearschool p span{
		border-radius: 50%;
		line-height: 2em;
		padding-top: 0.1em;
		padding-left: 0.5em;
		padding-right: 0.5em;
		color: #fff;
		background: #ee7d7f;
		margin-right: 3px;
	}
	/********** area3 **********/
	#topic div#area3{
		padding:60px 0 40px;
		margin-bottom:20px;
		background:url(images/line.png) 0 0 no-repeat;
		text-align:center;
	}
	#topic div#area3 h1{
		background:url(images/icon.png) 50% 0 no-repeat;
		background-size:113px auto;
		padding-top:67px;
		margin-bottom:30px;
		text-align:center;
	}
	#topic div#area3 div.outer{
		display: flex;
		flex-wrap: wrap;
		justify-content: space-around;
		margin-bottom:30px;
	}
	#topic div#area3 .txt-box{
		width:470px;
	}
	#topic div#area3 p{
		margin-top:15px;
		text-align:left;
	}

	/********** area4 **********/
	#topic div#area4{
		padding:60px 0 0;
		margin-bottom:70px;
		background:url(images/line.png) 0 0 no-repeat;
		text-align:center;
	}
	#topic div#area4 h1{
		background:url(images/icon.png) 50% 0 no-repeat;
		background-size:113px auto;
		padding-top:67px;
		margin-bottom:30px;
		text-align:center;
	}
	#topic div#area4 div.outer{
		display: flex;
		align-items: flex-start;
		flex-wrap: wrap;
		justify-content: space-around;
		margin-bottom:80px;
	}
	#topic div#area4 .txt-box{
		width:440px;
	}
	#topic div#area4 p{
		margin-top:15px;
		text-align:left;
	}

	/********** area5 **********/
	#topic div#area5{
		background-color:#f5eedc;
		padding:60px 0 60px;
	}
	#topic div#area5 h4{
		background:url(images/nomisin.png) 50% 0 no-repeat;
		font-size:25px;
		font-weight:bold;
		padding-top:80px;
		margin:15px 0 30px;
	}
	#topic div#area5 h4 span{
		color:#caa444;
	}
	#topic div#area5 div.outer{
		display: flex;
		align-items: flex-start;
		flex-wrap: wrap;
		justify-content: center;
	}
	#topic div#area5 .txt-box{
		width:540px;
		margin-right:40px;
	}
	#topic div#area5 p{
		margin-top:15px;
		text-align:left;
	}

	/********** 購入button **********/
	#topic .btnsArea {
		margin-top: 20px;
	}
	#topic .btnsArea .btnBuy {
		width: 90%;
		margin-left: auto;
		margin-right: auto;
	}
	#topic .btnsArea .btnBuy a {
		display: block;
		background-color: #ed1350;
		padding: 10px 0 11px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		border-radius: 45px;
		text-align: center;
		text-decoration: none;
		position: relative;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	#topic .btnsArea .btnBuy a >span {
		color: #fff;
		font-size: 14px;
		line-height: 1;
		font-weight: bold;
		vertical-align: middle;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
		padding: 0 0 0 25px;
		position: relative;
	}
	#topic .btnsArea .btnBuy a >span:before {
		font-family: icomoon;
		content: '\e921';
		font-weight: normal;
		color: #fff;
		font-size: 13px;
		display: inline-block;
		position: absolute;
		top: 50%;
		left: 0;
		-webkit-transform: translateY(-63%);
		-moz-transform: translateY(-63%);
		-o-transform: translateY(-63%);
		-ms-transform: translateY(-63%);
		transform: translateY(-63%);
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	#topic .btnsArea .btnBuy a:hover {
		opacity: 0.7;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
		filter: alpha(opacity=70);
	}
}

